Can anyone check my conditions here

Discussion in '3DS - Homebrew Development and Emulators' started by CrOnNoS_Supremo, Aug 9, 2017.

  1. CrOnNoS_Supremo
    OP

    CrOnNoS_Supremo Newbie

    Newcomer
    6
    0
    Aug 9, 2017
    United States
    Hello, and thanks for trying to help.
    So, my 3ds is on 9.9.0-26U update right now. And i have a R4i 3ds Revolution card and a 2g SD card.
    I don't understand very well how these card and everything around them works and ... actually nobody wants really waste time reading what i've tried ~~'
    Going straight to the point then, anyone knows if there's anything i can do on the conditions i pointed up there, to be able to play DS roms again?
     
  2. trainboy2019

    trainboy2019 GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    trainboy2019 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    781
    214
    Oct 6, 2015
    Antarctica
    Ylisse
    Do you have CFW?
     
  3. fowler002

    fowler002 GBAtemp Fan

    Member
    344
    80
    Jan 3, 2013
    Have you read his "conditions"? ;)

    But seriously I doubt it.
     
  4. Petraplexity

    Petraplexity Fidget-Spinning Spicy Memelord™

    Member
    387
    813
    Sep 5, 2015
    United States
    Over There
    Firstly, hack your 3DS using 3ds.guide. It's straightforward and 100% worth it. Your r4 card won't be necessary/used in this process.
    I have no experience with DS flashcards, but playing DS games should be easy with that card, if that's what you aim to do.
     
  5. CrOnNoS_Supremo
    OP

    CrOnNoS_Supremo Newbie

    Newcomer
    6
    0
    Aug 9, 2017
    United States
    No, no CFW. it's 1am right now so, tomorrow i will give a try to the 3ds.guide and ,see what happens and give a feedback. Thanks a lot.
     
  6. Joom

    Joom  ❤❤❤

    Member
    4,030
    2,731
    Jan 8, 2016
    United States
    This card is blacklisted. You'll have to install custom firmware to use it.
     
  7. addi33

    addi33 GBAtemp Advanced Maniac

    Member
    1,678
    724
    Sep 12, 2016
    Gambia, The
    *customized firmware
     
  8. Reaga

    Reaga GBAtemp Advanced Fan

    Member
    579
    94
    Jul 31, 2013
    United States
    What they said. CFW should (essentially but not literally) remove the blacklist entirely, letting any 3DS flashcart work.
     
  9. CrOnNoS_Supremo
    OP

    CrOnNoS_Supremo Newbie

    Newcomer
    6
    0
    Aug 9, 2017
    United States
    well, doing as recommended, going to follow the https://3ds.guide/get-started guide.
    Going to write everything i do down so hopefuly, if anything goes wrong, it helps with the feedback
    Downloaded and run "h2testw". Complete without errors;
    Disabled the “Sending of System Information” from SpotPass
    Disabled the “Show friends what you’re playing” option
    My 3ds version is 9.9.0-26U so: "If you updated with a game cart containing the version 9.9.0 or above (meaning that you have a version on 9.9.0 or above, but your browser is on -25 or lower, such as 10.2.0-24), your browser was removed and you will need to use the “No Browser” column." - No Browser column
    Following https://3ds.guide/homebrew-launcher-(soundhax)

    K, did everything on this page, but at the end i get a "No SD Card found" rather the option to "Go to /SDCARD, then play “<3 nedwill 2016”" as stated on the guide
    The card shows on the app list as "Kirby: Squeak Squad Demo" so i suppose it's working, but the DS might not be recognizing it or the SD card in there. Any idea ? Trying to put the things everyone said together, the only solution for me right now would be to buy another card ? or at least, somehow, get another one to install the CFW and ,maybe then, it would accept my card ?

    Let me state that there's one thing i didn't understood from the guide ( https://3ds.guide/get-started-(old-3ds) ). It tells me to follow the "No Browser Column", which sends me to the "Homebrew Launcher (Soundhax)" but on the last line, there's also the "
    ALL VERSIONS

    Installing boot9strap (ntrboothax)
    (Requires a Compatible Flashcart)

    or

    Installing boot9strap (Hardmod)
    (Requires Soldering)
    "
    Do i need to do both ? The "my version" column and the "all version" one ? If not, is there any chance one of these two on "all versions" could work ? even though the homebrew one didn't.
     
    Last edited by CrOnNoS_Supremo, Aug 11, 2017
  10. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,080
    5,154
    Mar 17, 2010
    Norway
    Alola
    The SD card goes in the 3DS ;)
    Hardmod and ntrboothax are just alternative install methods, but they are only recommended when none of the other methods can be used.
     
    Last edited by The Real Jdbye, Aug 11, 2017
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    11,003
    5,898
    Nov 23, 2014
    Australia
    Canberra, Australia
    No - Gateway has its own requirements for booting into Gateway mode (where the card will work) and Sky3DS will work regardless of firmware or stock/CFW status.
     
  12. CrOnNoS_Supremo
    OP

    CrOnNoS_Supremo Newbie

    Newcomer
    6
    0
    Aug 9, 2017
    United States
    That might sound stupid but, yeah thanks a lot for telling me that :P i had no idea the 3DS has a slot for that. Ok, gonna try resume from there as soon as i get home.
     
    Last edited by CrOnNoS_Supremo, Aug 11, 2017
  13. CrOnNoS_Supremo
    OP

    CrOnNoS_Supremo Newbie

    Newcomer
    6
    0
    Aug 9, 2017
    United States
    Continuing then. Worked out.

    Now following https://3ds.guide/installing-boot9strap-(homebrew-launcher)
    udsploit completed running
    Booted Luma and turned on “Show NAND or user string in System Settings”
    Finished section 1 on https://3ds.guide/finalizing-setup

    ==========
    section 2 i got a new problem. It says "If, while following a previous version of this guide, you CTRTransfered your New 3DS to 2.1.0, now is the time to restore your NAND backup before doing this section."
    But i'm following the "Old 3DS" so this observation sounds strange. Still the real problem (i think it might be at least) is that my console version is the same 9.9.0-26U of before. Should i still execute this step and try to update ?
    ==========

    Not sure if i should have done that but i'm trying right now to just skip this update step having in mind that this step is there just for New 3DS.
    Till now everything is going smooth and i'm doing the "Backup SysNAND" almost at the end of the guide
    aaaand, it's done. Ok, now what ? lol Do i need to install the Revolution files back to the micro-SD and try to run it again ?

    Tried reinstalling the Wood 1.64 on the revolution card but now, rather than "error, turn off the console", i get a straight white screen
     
    Last edited by CrOnNoS_Supremo, Aug 11, 2017
  14. CrOnNoS_Supremo
    OP

    CrOnNoS_Supremo Newbie

    Newcomer
    6
    0
    Aug 9, 2017
    United States
    Hello, most likely i'm almost there. Can anyone help me with this white screen problem now ?
     
  15. mikefor20

    mikefor20 GBAtemp Fan

    Member
    345
    148
    Jan 12, 2009
    United States
    Mushroom Kingdom
    It sounds like you have installed Luma. The old R4 will not run. That's why you are getting a white screen. The old R4 is still blocked, even in Luma. But there is a launcher.

    https://gbatemp.net/threads/r4-stage2-twl-flashcart-launcher-and-perhaps-other-cards-soon™.416434/

    Just install one of the launchers. I recommend R4CartLauncher_AnyKernel. That one will run the firmware off the R4 SD and should work great as long as the R4 has all its correct files. IF it ever ran it does most likely.